WB_VIEW(1)

NAME
wb_view - visualization and discovery tool used to map neuroimaging data

SYNOPSIS
wb_view [options] [files]

DESCRIPTION

    [files], if present, can be a single spec file, or multiple data files

OPTIONS

-help

    display this usage text

-enable-perf

    Enable graphics performance improvements (surface buffers, volume textures)

-graphics-size
    <X Y>

    Set the size of the graphics region. If this option is used you WILL NOT be able to change the size of the graphic region. It may be useful when image captures of a particular size are desired.

-logging <level>

    Set the logging level. Valid Levels are:

    SEVERE WARNING INFO CONFIG FINE FINER FINEST ALL OFF

-mac-menu-in-window

MacOS Only - Menus are at the top of each main window
    similar to Linux and Window Applications. May be useful for creating tutorial images and videos.

-no-recent-files-dialog

    Inhibits display of Open Recent Files Dialog at wb_view startup.

-no-splash

    (Obsolete) Replaced by "-no-recent-files-dialog" Splash screen was replaced with Open Recent Fiels Dialog.

-recent-files-mode <mode>

    Set the recent file's file system access mode (overrides and replaces value in preferences). Using an off mode prevents file system access for obtaining last modified time and file existance. This option may be useful if recent files are on a mounted file system that is having problems that may cause wb_view to hang at startup. Valid modes are:

    ON OFF

-scene-load <scene-file-name> <scene-name-or-number>

    load the specified scene file and display the scene in the file that matches by name or number. Name takes precedence over number. The scene numbers start at one. The scene dialog remains visible after loading of the scene.

-scene-load-hd <scene-file-name> <scene-name-of-number>

    Same as "-scene-load" except that the scene dialog is hidden after the scene has loaded.

-scene-recent

    Loads the most recently loaded scene from its scene file.

-style <style-name>

    change the window style to the specified style the following styles are valid on this system:

    Windows Fusion

    The selected style is listed on the About wb_view dialog available from the File Menu (On Macs: wb_view Menu). Press the "More" button to see the selected style. Other styles may be available on other systems.

-spec-load-all

    load all files in the given spec file, don't show spec file dialog

-toolbox

    Combine Features and Overlay Vertical Toolboxes

-window-size
    <X Y>

    Set the size of the browser window

-window-pos
    <X Y>

    Set the position of the browser window